aboutsummaryrefslogtreecommitdiff
path: root/contrib/ci/run-all-jobs
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/ci/run-all-jobs')
-rwxr-xr-xcontrib/ci/run-all-jobs5
1 files changed, 5 insertions, 0 deletions
diff --git a/contrib/ci/run-all-jobs b/contrib/ci/run-all-jobs
new file mode 100755
index 000000000..a4837191c
--- /dev/null
+++ b/contrib/ci/run-all-jobs
@@ -0,0 +1,5 @@
+#!/bin/bash
+set -eax
+for JOB in $(ls $(dirname $0)/jobs | sort -n); do
+ $(dirname $0)/ci.sh $JOB;
+done;